<resources xmlns:tools="http://schemas.android.com/tools">

    <!--Splash page-->
    <string name="app_name">Новости в Карте</string>
    <string name="welcomeTo">Добро пожаловать в</string>

    <!--OnBoarding page-->
    <string name="skipPage">Пропустить</string>
    <string name="nextpage">Следующий</string>
    <string name="proceedPage">Продолжить</string>
    <string name="boardPageTitle1">Получить последние новости на один клик</string>
    <string name="boardPageDesc1">Читайте последние новости на один клик, связанные с различными категориями, Общие,
        Технологии, спорт и т.д.
    </string>
    <string name="boardPageTitle2">Откройте для себя новости отовсюду</string>
    <string name="boardPageDesc2">Поиск новостей с типом идеального ключевого слова, и вы можете смотреть последние или старые новости,
        а также с вашим выбором.
    </string>
    <string name="boardPageTitle3">Последние новости, связанные с источниками</string>
    <string name="boardPageDesc3">Получить новости источников, связанных со страной или языком и с вашим выбором вы видите Последние
        Новости.
    </string>
    <string name="boardPageTitle4">Магазин Любимые новости локально</string>
    <string name="boardPageDesc4">Вы сохраняете свою любимую статью новостей в вашем ведре, и вы видите эту новость в любое время.
    </string>

    <!--LoginFBOrGoogle Page-->
    <string name="loginString">Это одноразовый логин. Если вы входите в систему один раз, у вас будет
        доступ к функциям в приложении Новости в Карте.</string>
    <string name="loginText">Войти</string>
    <string name="loginGoogle">Продолжить с Google</string>
    <string name="loginFB">Продолжить с Facebook</string>
    <string name="errorPlayService">Ошибка служб Google Play.</string>
    <string name="errorAuthFailed">Проверка подлинности не удалась</string>
    <!--Login page-->
    <string name="web_client_id">
        750123845956-egcaniceuqg5jk04n1vli0daqiheb1h4.apps.googleusercontent.com
    </string>
    <string name="facebook_app_id">613990052411563</string>
    <string name="fb_login_protocol_scheme">fb613990052411563</string>

    <!--Language Page String here..-->
    <string name="finishString">Закончить</string>
    <string name="toastLang">Пожалуйста, выберите Язык</string>
    <!--Title of Screens-->
    <string name="favTitle">Избранное</string>
    <string name="helpTitle">Справка</string>
    <string name="langTitle">Выбрать язык</string>
    <string name="countryTitle">Выберите страну</string>
    <string name="nextLang">Следующий</string>
    <string name="finishLangSetup">Закончить</string>
    <string name="countryName">Название страны</string>
    <string name="selectCountry">Пожалуйста, выберите страну, чтобы установить эти язык !!</string>
    <string name="finalizeInfo">Завершение вашей информации</string>

    <!--Navigation Menu Title name here...-->
    <string name="sourceActivity">Источников</string>
    <string name="sourceDetailAct">Информация об источнике</string>
    <string name="notificationActivity">Уведомления</string>
    <string name="settingAct">Параметры</string>
    <string name="newsDetailActivity">Новости Подробности</string>
    <string name="homeAct">Дома</string>
    <string name="helpActivity">Справка</string>
    <string name="favDetailAct">Любимые статьи</string>
    <string name="searchNews">Новости поиска</string>
    <string name="helpFeedback">Помогает &amp; Обратной связи</string>
    <string name="shareApp">Поделиться приложением</string>
    <string name="rateApp">Оценить App</string>
    <string name="changeLanguage">Изменение языка</string>
    <string name="changeCountry">Страна изменения</string>
    <string name="logoutMenu">Выход</string>

    <!--MainActivity String here..-->
    <string name="oopString">Ой&#8230;</string>
    <string name="noInternetString">Нет доступной сети, \nПожалуйста, повторите попытку</string>
    <string name="addNewsInFav">Добавить новости в избранное</string>
    <string name="noArticals">Нет Артики</string>
    <string name="sorryString">К сожалению, больше не доступны артики, связанные с</string>
    <string name="catgString">Категории. \n</string>
    <string name="tryAnotherString">Так, пожалуйста, попробуйте другой !!</string>
    <string name="backAgainString">Нажмите снова, чтобы закрыть приложение</string>
    <string-array name="category">
        <item>Общие</item>
        <item>Бизнес</item>
        <item>Науки</item>
        <item>Технологии</item>
        <item>Развлечения</item>
        <item>Спорт</item>
        <item>Здоровья</item>
    </string-array>

    <!--Favourite Page-->
    <string name="deleteNewsArticle">Вы хотите удалить текущую статью Новости !!</string>
    <string name="deleteText">Удалить</string>
    <string name="deleteNewsText">Удаление новостей</string>
    <string name="deleteAllNews">Вы хотите удалить все ваши любимые новости?</string>
    <string name="deleteAllNewsText">(Если вы удалили все новости статьи, то вы не видите снова)</string>
    <string name="cancelText">Отмена</string>
    <string name="confirmText">Подтвердить</string>
    <string name="favNewsText">Пожалуйста, добавьте любимые новости !!</string>
    <string name="noFavNews">Любимых новостей не найдено</string>

    <!--Setting Page String Values here...-->
    <string name="select_date">Выбрать дату</string>
    <string name="stPopularity">Популярности</string>
    <string name="stpublishedAt">ОпубликованоAt</string>
    <string name="stRelevancy">Релевантности</string>
    <string name="btnOKText">Хорошо</string>
    <string name="btnCancelText">Отмена</string>

    <!--MainActivity Layout Strings here...-->
    <string name="open_nav">Open Navigation Drawer</string>
    <string name="close_nav">Close Navigation Drawer</string>
    <string name="sourceNot">К сожалению, нет источников, доступных</string>
    <string name="sourceNotPlease">Пожалуйста, попробуйте другой</string>
    <string name="searchCountry">Страна поиска....</string>
    <string name="searchLang">Язык поиска....</string>
    <string name="searchEverything">Поиск все здесь &#8230;</string>

    <string name="noLoadMore">К сожалению, больше не найдено никаких статей. \nПожалуйста, загрузите больше..</string>
    <string name="btnLoadMore">Загрузите больше</string>


    <string name="top_headline">Главные заголовки</string>
    <string name="date_framelayout">01 January 1990</string>
    <string name="default_time">A time ago</string>
    <string name="newsTitle">Название новостейs</string>
    <string name="appbarTitle">Новости для вас</string>
    <string name="appSubtitle">Субтитров</string>
    <string name="transTitle">transitionTitle</string>
    <string name="timeText">Время</string>
    <string name="sourceText">Источник</string>
    <string name="urlLink">Урл Линк</string>
    <string name="descText">Desc</string>

    <!--Error Screen String here...-->
    <string name="errorTitle">Заголовок ошибки</string>
    <string name="errorMsg">Сообщение об ошибке</string>
    <string name="retryText">Повторить</string>
    <string name="cateTAb">Категории</string>
    <string name="sourceTab">Источников</string>

    <!--Main Menu String here..-->
    <string name="searchMenu">Поиск</string>
    <string name="favMenu">Любимые новости</string>


    <!--Detail Activity String here...-->
    <string name="shareMenu">Предоставить общий доступ</string>
    <string name="openBrowser">Открыто в браузере</string>

    <!--Setting Page String-->
    <string name="settingMenu">Параметры</string>
    <string name="searchFilterMenu1">Источник фильтра по странам</string>
    <string name="searchFilterMenu2">Источник фильтра по языку</string>
    <string name="night_mode">Ночной режим</string>
    <string name="day_mode">Day Mode</string>
    <string name="tvcustom">Настройки</string>
    <string name="tvDeveloper">Разработчик</string>
    <string name="tvsourceLicense">Лицензии с открытым исходным кодом</string>
    <string name="tvSendComments">Пришлите мне по электронной почте, чтобы поделиться своим \n комментарии / предложения</string>
    <string name="tvContact">Свяжитесь со мной</string>
    <string name="tvRate">Оцените меня</string>
    <string name="tvFilter">Filter Sources</string>
    <string name="tvSourceFilter">1 Source filtered</string>
    <string name="tvSourceName">Source Name</string>
    <string name="tvCache">Очистить кэш</string>
    <string name="tvScheduleNotf">Размер кэша</string>
    <string name="tvNotfValue">Top Stories</string>
    <string name="tvWeather">Weather</string>
    <string name="tvTemp">Temperature</string>
    <string name="tvTempValue">F Fahrenheit</string>
    <string name="tvWind">Wind Speed</string>
    <string name="tvWindValue">mph</string>
    <string name="expand">Expand</string>
    <string name="collapse">Collapse</string>
    <string name="loremString">Unless required by applicable law or agreed to in writing, software
        distributed under the License is distributed on an "AS IS" BASIS,
        WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
        See the License for the specific language governing permissions and
        limitations under the License.
    </string>
    <string name="clearCacheText">Вы, наконец, очистить кэш Новости приложения !!</string>

    <!--admob ads Id here.... -->
    <string name="addmob_app_id">ca-app-pub-4948186555894226~9056954211</string>
    <string name="banner_ad_unit_id">ca-app-pub-4948186555894226/6730173773</string>
    <string name="banner_search_unit" translatable="false">ca-app-pub-4948186555894226/4791874759</string>
    <string name="interstitial_ad_unit_id">ca-app-pub-4948186555894226/3311348108</string>
    <string name="interstitial_sources_ad_unit_id">ca-app-pub-4948186555894226/6217347505</string>

    <!--test ads here....-->
    <string name="test_app_id">ca-app-pub-3940256099942544~3347511713</string>
    <string name="test_banner_ad_unit_id">ca-app-pub-3940256099942544/6300978111</string>

    <string-array name="country_name">
        <item>Argentina</item>
        <item>Australia</item>
        <item>Austria</item>
        <item>Belgium</item>
        <item>Brazil</item>
        <item>Bulgaria</item>
        <item>Canada</item>
        <item>China</item>
        <item>Colombia</item>
        <item>Cuba</item>
        <item>Czech Republic</item>
        <item>Egypt</item>
        <item>France</item>
        <item>Germany</item>
        <item>Greece</item>
        <item>Hong Kong</item>
        <item>Hungary</item>
        <item>India</item>
        <item>Indonesia</item>
        <item>Ireland</item>
        <item>Israel</item>
        <item>Italy</item>
        <item>Japan</item>
        <item>Latvia</item>
        <item>Lithuania</item>
        <item>Malaysia</item>
        <item>Mexico</item>
        <item>Morocco</item>
        <item>Netherlands</item>
        <item>New Zealand</item>
        <item>Nigeria</item>
        <item>Norway</item>
        <item>Philippines</item>
        <item>Poland</item>
        <item>Portugal</item>
        <item>Romania</item>
        <item>Russia</item>
        <item>Saudi Arabia</item>
        <item>Serbia</item>
        <item>Singapore</item>
        <item>Slovakia</item>
        <item>Slovenia</item>
        <item>South Africa</item>
        <item>South Korea</item>
        <item>Sweden</item>
        <item>Switzerland</item>
        <item>Taiwan</item>
        <item>Thailand</item>
        <item>Turkey</item>
        <item>UAE</item>
        <item>Ukraine</item>
        <item>United Kingdom</item>
        <item>United States</item>
        <item>Venuzuela</item>
    </string-array>
    <string-array name="trending_search_value">
        <item>IPL 2019</item>
        <item>Election 2019</item>
        <item>Narender Modi</item>
        <item>Apple</item>
        <item>Bitcoin</item>
        <item>Business</item>
        <item>Bollywood News</item>
        <item>Sports</item>
        <item>Games</item>
    </string-array>

    <!--Header view String value-->
    <string name="userName">Pankaj Mangal</string>
    <string name="userEmail">mangal.pankaj5@gmail.com</string>
    <string name="appVersion">Версия 1.2.8</string>
    <string name="logoutMainText">Вы действительно хотите, чтобы выйти из приложения !!</string>
    <string name="textAboutUs">О нас</string>
    <string name="news_sort_by">Новости Сортировать по</string>
    <string name="privacy_policy">Конфиденциальности</string>
    <string name="searchNewsFilterText">Поиск новостей путем фильтрации</string>
    <string name="mediumFont">Средний</string>
    <string name="largeFont">Большой</string>
    <string name="smallFont">Маленький</string>
    <string name="country">Страны</string>
    <string name="language">Язык</string>
    <string name="reset">Reset</string>

</resources>
